@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=425c99e8-0ac5-42b0-a43f-b3ac6c2c85c7");

@font-face {
	font-family: "Avenir Next LT W01 Regular";
	src: url("/fonts/app/wholism/c4691e94-080d-4452-8f9f-8b3db6b68d55.woff2") format("woff2"), url("/fonts/app/wholism/a1adabe6-efe5-40b7-b619-48111c8ff883.woff") format("woff");
}

@font-face {
	font-family: "Avenir Next LT W01 Medium";
	src: url("/fonts/app/wholism/f5d4f93b-454a-43e0-9ae8-7f1271b5c0fd.woff2") format("woff2"), url("/fonts/app/wholism/72556e8c-c677-48d8-81ff-3eb8fc50033b.woff") format("woff");
}

@font-face {
	font-family: "Avenir Next LT W01 Bold";
	src: url("/fonts/app/wholism/b56355b0-7729-42a7-9f65-62c7211d078c.woff2") format("woff2"), url("/fonts/app/wholism/05537afc-e923-4df9-b365-71798fbd220d.woff") format("woff");
}

@font-face {
	font-family: "Avenir Next LT W01 Heavy";
	src: url("/fonts/app/wholism/4c12ed83-b51a-4aa2-933e-91b51a349858.woff2") format("woff2"), url("/fonts/app/wholism/174318b4-133a-4af1-b728-f45b53180bfc.woff") format("woff");
}

p.indent {
	margin-left: 30px;
}
